## pps-tools 0.20120406+g0deb9c7e

=== debian/changelog ===
pps-tools (0.20120406+g0deb9c7e-2) unstable; urgency=low

  * [29f982a0] Add missing include.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 23 May 2012 21:31:41 +0200

pps-tools (0.20120406+g0deb9c7e-1) unstable; urgency=low

  * Initial packaging by Alexander Gordeev, finished for Debian by
    Bernd Zeimetz.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 22 May 2012 19:34:48 +0200
