=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: pps-tools
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3
-Homepage: http://linuxpps.org
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.1.1
+Homepage: https://github.com/redlab-i/pps-tools
 Vcs-Browser: https://github.com/bzed/pps-tools
-Vcs-Git: git://github.com/bzed/pps-tools.git
+Vcs-Git: https://github.com/bzed/pps-tools.git
 
 Package: pps-tools
 Architecture: linux-any
