=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pps-tools-$1.tar.gz%" \
https://github.com/redlab-i/pps-tools/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
